<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android" name="Android">
      <configuration>
        <option name="GEN_FOLDER_RELATIVE_PATH_APT" value="/../../mobile-application/gen" />
        <option name="GEN_FOLDER_RELATIVE_PATH_AIDL" value="/../../mobile-application/gen" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/../../mobile-application/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/../../mobile-application/res" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/../../mobile-application/assets" />
        <option name="LIBS_FOLDER_RELATIVE_PATH" value="/../../mobile-application/libs" />
        <option name="PROGUARD_LOGS_FOLDER_RELATIVE_PATH" value="/../../mobile-application/proguard_logs" />
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/gen" isTestSource="false" generated="true" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 29 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>